| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
tif_config.wince.h File Reference

Go to the source code of this file.

## Macros
#define | HAVE_ASSERT_H 1
#define | HAVE_FCNTL_H 1
#define | HAVE_IEEEFP 1
#define | HAVE_JBG_NEWLEN 1
#define | HAVE_STRING_H 1
#define | HAVE_IO_H 1
#define | HAVE_SEARCH_H 1
#define | HAVE_SETMODE 1
#define | HAVE_BSEARCH 1
#define | bsearch wceex_bsearch
#define | HAVE_LFIND 1
#define | lfind wceex_lfind
#define | SIZEOF_INT 4
#define | SIZEOF_LONG 4
#define | HOST_FILLORDER FILLORDER_LSB2MSB
#define | inline __inline

## Macro Definition Documentation

#define bsearch wceex_bsearch

Definition at line 40 of file tif_config.wince.h.

#define HAVE_ASSERT_H 1

Definition at line 11 of file tif_config.wince.h.

#define HAVE_BSEARCH 1

Definition at line 39 of file tif_config.wince.h.

#define HAVE_FCNTL_H 1

Definition at line 14 of file tif_config.wince.h.

#define HAVE_IEEEFP 1

Definition at line 18 of file tif_config.wince.h.

#define HAVE_IO_H 1

Definition at line 30 of file tif_config.wince.h.

#define HAVE_JBG_NEWLEN 1

Definition at line 21 of file tif_config.wince.h.

#define HAVE_LFIND 1

Definition at line 43 of file tif_config.wince.h.

#define HAVE_SEARCH_H 1

Definition at line 33 of file tif_config.wince.h.

#define HAVE_SETMODE 1

Definition at line 36 of file tif_config.wince.h.

#define HAVE_STRING_H 1

Definition at line 24 of file tif_config.wince.h.

#define HOST_FILLORDER FILLORDER_LSB2MSB

Definition at line 53 of file tif_config.wince.h.

#define inline __inline

Definition at line 63 of file tif_config.wince.h.

#define lfind wceex_lfind

Definition at line 44 of file tif_config.wince.h.

#define SIZEOF_INT 4

Definition at line 47 of file tif_config.wince.h.

#define SIZEOF_LONG 4

Definition at line 50 of file tif_config.wince.h.